/*
Theme Name: IUCA
Author: Sabin A. Dologa @ The Brand Architect
Author URI: https://thebrandarchitect.com.au/
Description: Custom child theme for IUCA - International Universities Climate Alliance - based on the The7 premium theme.
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* GENERAL CSS
**************************************************************/

h2, h2 a { color:#08181a; }
/* Contact Forms - CF7 */
input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
.wpcf7-number,
.tinvwl-input-group .form-control { height:42px; color:#08181a; }
.wpcf7-form textarea { color:#08181a; }
.wpcf7-form ::placeholder { color:rgba(8,24,26,.5); }
.popup-message-style #page .wpcf7-validation-errors { display:none!important; }


/* HEADER
**************************************************************/

/* Mobile Menu */
.dt-close-mobile-menu-icon span:after,
.dt-close-mobile-menu-icon span:before { background-color:#08181a; }

/* CONTENT
**************************************************************/

/* Carousels */
.owl-carousel .owl-dots button { outline:0px; }
/* WP Google Maps - Filter By */
.wpgmza-marker-listing-category-filter { padding:30px; }
.wpgmza-marker-listing-category-filter span { text-transform:uppercase; font-size:22px; line-height:32px; color:#007675; }
.wpgmza-marker-listing-category-filter div { width:auto!important; display:inline-block; }
.wpgmza-marker-listing-category-filter .wpgmza_cat_checkbox_holder { height:auto; }
.wpgmza-marker-listing-category-filter .wpgmza_cat_checkbox_holder ul li { display:inline-block; margin:5px 20px; }
/* WP Google Maps Filter Labels & Overall Checkboxes */
input[type="checkbox"] { height:23px!important; width:23px!important; background-color:#f0eff0!important; border:1px solid #f0eff0!important; color:#007675!important; -webkit-appearance:none!important; outline:none!important; vertical-align:middle!important; }
input[type="checkbox"]:after { height:25px!important; width:25px!important; font-size:16px!important; content:''!important; color:#f0eff0!important; margin-left:4px!important; }
input[type="checkbox"]:hover,
input[type="checkbox"]:checked,
input[type="checkbox"]:checked:active { background-color:#007675!important; color:#f0eff0!important; }
input[type="checkbox"]:checked:after { content:'\2714'!important; }
.wpgmza_cat_checkbox_item_holder label { height:25px!important; text-transform:uppercase!important; font-size:18px!important; line-height:32px!important; color:#007675!important; vertical-align:middle!important; }
/* WP Google Maps - Modern InfoWindow */
.wpgmza_modern_infowindow { top:10px!important; right:60px!important; font-family:Montserrat, Helvetica, Arial, Verdana, sans-serif!important; }
.wpgmza_modern_infowindow .wpgmza_modern_infowindow_close { width:30px; height:30px; font-size:22px; line-height:28px; background-color:#007675!important; color:#f0eff0!important; }
.wpgmza_modern_infowindow .wpgmza_modern_infowindow_close:hover { background-color:#fedf56!important; color:#08181a!important; }
.wpgmza_modern_infowindow .wpgmza_iw_title { position:relative!important; float:none; height:auto; color:#007675!important; font-weight:500; text-transform:uppercase; margin-top:0px!important; margin-left:-25px; margin-bottom:5px!important; padding-left:25px; }
.wpgmza_modern_infowindow .wpgmza_iw_address { margin-bottom:5px!important; display:none; }
.wpgmza_modern_infowindow .wpgmza_iw_description { font-size:14px; line-height:1.5em!important; padding-top:10px; }
.wpgmza_modern_infowindow .wpgmza_iw_buttons .wpgmza_button { border:0 none!important; text-transform:uppercase; font-weight:500!important; background-color:#007675!important; color:#f0eff0!important; font-family:Montserrat, Helvetica, Arial, Verdana, sans-serif!important; }
.wpgmza_modern_infowindow .wpgmza_iw_buttons .wpgmza_button:hover { background-color:#fedf56!important; color:#007675!important; }
/* WP Google Maps - Grid Listing */
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row { height:280px; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item { background-color:transparent!important; border:1px solid #f0eff0!important; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-item-content { /*max-height:calc( 100% - 50px);*/ max-height:100%; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-item-content .wpgmza-basic-listing-image-holder { border:0 none!important; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-item-content .wpgmza_marker_title { text-transform:uppercase; font-weight:500!important; background-color:#f0eff0!important; color:#007675!important; /*margin-top:170px;*/ margin-top:5px; padding:12px 20px 10px 20px; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-item-content .wpgmza_marker_icon { width:48px; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-item-content .wpgmza-desc { font-size:1.2em; width:80%; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-item-content .wpgmza-address { width:80%; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-footer { height:auto; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-footer .wpgmza-link a { text-transform:uppercase; text-decoration:none; font-size:1.2em; font-weight:500!important; background-color:#007675!important; color:#f0eff0!important; padding:10px 30px; }
.wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row .wpgmza-grid-item .wpgmza-grid-footer .wpgmza-link a:hover { background-color:#fedf56!important; color:#007675!important; }
/* WP Google Maps - Pagination */
.wpgmza-pagination { padding-top:50px!important; }
.wpgmza-pagination .paginationjs .paginationjs-pages li { border:0 none!important; }
.wpgmza-pagination .paginationjs .paginationjs-pages li a { height:30px; background-color:#f0eff0!important; color:#08181a!important; }
.wpgmza-pagination .paginationjs .paginationjs-pages li.active a,
.wpgmza-pagination .paginationjs .paginationjs-pages li a:hover { background-color:#fedf56!important; color:#08181a!important; }
.wpgmza-pagination .paginationjs .paginationjs-pages li.disabled a { background-color:#2c2c34!important; color:#f0eff0!important; }


/* BLOG / NEWS
**************************************************************/

/* Blog Shortcode Grid */
.blog-shortcode.mode-grid.classic-layout-list .post .post-entry-content { height:100%; }
.blog-shortcode.mode-grid.classic-layout-list .post .entry-title a:hover { color:#08181a!important; }
.blog-shortcode.mode-grid.classic-layout-list .post a.post-details { position:absolute!important; right:5px; bottom:5px; background-color:transparent!important; color:#2c2c34; }
.blog-shortcode.mode-grid.classic-layout-list .post a.post-details:hover { color:#007675; }
.blog-shortcode.mode-grid.classic-layout-list .post a.post-details i { display:none; }
/* Categories Filter */
.filter a:hover { color:#08181a!important; background-color:#fedf56!important; }
.filter a.act { color:#08181a!important; }
/* Masonry & Blog Grid */
.iso-container.iso-item-ready article.bg-on { background-color:#fff; }
.iso-container.iso-item-ready article .blog-media a.rollover img { transition:all .25s ease-out; }
.iso-container.iso-item-ready article .blog-media a.rollover:hover img { transform:scale(1.2);  }
.iso-container.iso-item-ready article .blog-content p { padding-bottom:30px; }
.iso-container.iso-item-ready article .blog-content .entry-title a { line-height:24px; text-transform:uppercase; }
.iso-container.iso-item-ready article .blog-content .entry-title a:hover { color:#08181a!important; }
.iso-container.iso-item-ready article .blog-content .details.more-link { float:right; font-size:14px; line-height:16px; font-weight:normal; color:#08181a; text-transform:uppercase; }
.iso-container.iso-item-ready article .blog-content .details.more-link:hover { color:#007675; text-transform:uppercase; }
.iso-container.iso-item-ready article .blog-content .details.more-link:before,
.iso-container.iso-item-ready article .blog-content .details.more-link:after { display:none!important; }
/* Meta Information */
.single .entry-tags a { font-size:13px; }
/* Author Box */
.author-info.entry-author { background-color:#007675; }
.author-info.entry-author .author-description,
.author-info.entry-author .author-description h4,
.author-info.entry-author .author-description .author-link { color:#f0eff0; }
/* Next / Prev Navigation */
#page .post-navigation .nav-links a .post-title:hover { color:#08181a; }
/* Related Posts */
.single-related-posts .related-item .post-content a:hover { color:#08181a!important; }
/* Commets Area */
.comments-area .comment-list .comment-body { background-color:#f0eff0; }
.no-avatar { border-color:#08181a; }
.no-avatar, .no-avatar:after, .comment-list .no-avatar:after { color:#08181a; }

/* FOOTER
**************************************************************/

#footer .widget { margin-bottom:10px; }
/* Footer Menu - custom HTML widget */
#footer .widget_presscore-custom-menu-one { width:65%; }
#footer .widget_presscore-custom-menu-one ul li { display:inline-block; padding:0px 10px 0px 10px; line-height:20px; }
#footer .widget_presscore-custom-menu-one ul li:not(:last-of-type) { border-right:1px solid #f0eff0!important; }
#footer .widget_presscore-custom-menu-one ul li a { text-transform:uppercase;  }
#footer .widget_presscore-custom-menu-one ul li:not(.act) a { color:#f0eff0!important; }
#footer .widget_presscore-custom-menu-one ul li:not(.act) a:hover { color:#fedf56!important; }
/* Social Icons */
#footer .widget_presscore-contact-info-widget { width:65%; }
#footer .widget_presscore-contact-info-widget .soc-ico { margin-left:-5px; }
#footer .widget_presscore-contact-info-widget .soc-ico a:not(:first-of-type) { margin-right:15px; }
#footer .widget_presscore-contact-info-widget .soc-ico a,
#footer .widget_presscore-contact-info-widget .soc-ico a:before,
#footer .widget_presscore-contact-info-widget .soc-ico a:after { width:48px; height:48px; line-height:48px; background-color:transparent; }
#footer .widget_presscore-contact-info-widget .soc-ico a .soc-font-icon { font-size:48px; color:#f0eff0; }
#footer .widget_presscore-contact-info-widget .soc-ico a:hover .soc-font-icon { color:#fedf56; }
/* Footer Logo */
#footer .widget_media_image { width:35%; float:right; text-align:right; margin-top:10px; }
/* Back to Top Button */
.scroll-top { background-color:#007675; }
.scroll-top:hover { background-color:#fedf56; }
.scroll-top:before { color:#f0eff0; }
.scroll-top:hover:before { color:#08181a; }




/* RESPONSIVE CSS
**************************************************************/
@media only screen and (min-width: 1334px) {
    
    /* WP Google Maps - Grid Listing */
    .wpgmza_marker_list_class.wpgmza-marker-grid .wpgmza-grid-row { flex-basis:25%; }


}

@media only screen and (min-width: 779px) {

    
}

@media only screen and (max-width: 778px) {



    /* Footer Menu - custom HTML widget */
    #footer .widget_presscore-custom-menu-one { width:100%; text-align:center; }
    /* Social Icons */
    #footer .widget_presscore-contact-info-widget { width:100%; text-align:center; }
    /* Footer Logo */
    #footer .widget_media_image { width:100%; float:none; text-align:center; margin-bottom:20px; }

}

@media only screen and (min-width: 481px) {

    /* WP Google Maps - Modern InfoWindow */
    .wpgmza_modern_infowindow .wpgmza_iw_buttons .wpgmza_button { width:94%; }

}

